Bug 44906 - Empathy IM Client does not connect to Zimbra via XMPP
Summary: Empathy IM Client does not connect to Zimbra via XMPP
Status: NEEDINFO
Alias: None
Product: Telepathy
Classification: Unclassified
Component: gabble (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Telepathy bugs list
QA Contact: Telepathy bugs list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-18 09:35 UTC by Bilal shahid
Modified: 2014-10-10 14:11 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bilal shahid 2012-01-18 09:35:53 UTC
This is the error from the debug log:

on_connection_ready: got error: WOCKY_CONNECTOR_ERROR_TLS_SESSION_FAILED (#7): SSL handshake error: -12: GNUTLS_E_FATAL_ALERT_RECEIVED

debugg log is also present in the downstream
Comment 1 Will Thompson 2012-11-05 14:02:08 UTC
We'll need a bit more information than one line of debugging output: could you paste a full debug log from Gabble?
Comment 2 Gurnaik Varaitch 2013-06-19 09:50:28 UTC
Debug log for telepathy-gabble 0.17.3 and Empathy 3.8.3:

gabbleplugins-DEBUG: 19/06/13 09:24:29.648046: gabble_plugin_loader_probe (plugin-loader.c:135): probing /usr/lib/telepathy/gabble-0/plugins
gabbleplugins-DEBUG: 19/06/13 09:24:29.648447: plugin_loader_try_to_load (plugin-loader.c:100): loaded 'XMPP console' version 0.17.3 (/usr/lib/telepathy/gabble-0/plugins/libconsole.so), implementing these sidecars: org.freedesktop.Telepathy.Gabble.Plugin.Console
gabbleplugins-DEBUG: 19/06/13 09:24:29.648658: plugin_loader_try_to_load (plugin-loader.c:100): loaded 'Gateway registration plugin' version 0.17.3 (/usr/lib/telepathy/gabble-0/plugins/libgateways.so), implementing these sidecars: org.freedesktop.Telepathy.Gabble.Plugin.Gateways
tp-glib/-DEBUG: 19/06/13 09:24:29.650335: started version 0.17.3 (telepathy-glib version 0.20.2)
gabbleconnection-DEBUG: 19/06/13 09:24:29.650974: gabble_connection_class_init (connection.c:1009): Initializing (GabbleConnectionClass *)0x1cbe630
gabbleconnection-DEBUG: 19/06/13 09:24:29.651248: gabble_connection_init (connection.c:557): Initializing (GabbleConnection *)0x1cc8010
gabblepresence-DEBUG: 19/06/13 09:24:29.651283: gabble_capabilities_init (capabilities.c:249): 0x1cc8010
gabblemuc-DEBUG: 19/06/13 09:24:29.651664: gabble_roomlist_manager_constructed (roomlist-manager.c:208): 0x1c90ec0
gabblejid-DEBUG: 19/06/13 09:24:29.651684: gabble_signal_connect_weak (util.c:666): connecting to 0x1cc8010:status-changed with context 0x1cbd020
gabblejid-DEBUG: 19/06/13 09:24:29.651735: gabble_signal_connect_weak (util.c:666): connecting to 0x1cc8010:status-changed with context 0x1cbd2c0
gabbletls-DEBUG: 19/06/13 09:24:29.663449: gabble_server_tls_manager_constructed (server-tls-manager.c:454): Server TLS Manager constructed
gabblejid-DEBUG: 19/06/13 09:24:29.663455: gabble_signal_connect_weak (util.c:666): connecting to 0x1cc8010:status-changed with context 0x1cd3c80
gabbleconnection-DEBUG: 19/06/13 09:24:29.663660: gabble_connection_constructor (connection.c:425): Post-construction: (GabbleConnection *)0x1cc8010
gabblejid-DEBUG: 19/06/13 09:24:29.664210: gabble_signal_connect_weak (util.c:666): connecting to 0x1c91180:item-found with context 0x1d13920
gabblejid-DEBUG: 19/06/13 09:24:29.664216: gabble_signal_connect_weak (util.c:666): connecting to 0x1cc8010:status-changed with context 0x1d13880
gabbleconnection-DEBUG: 19/06/13 09:24:29.664318: gabble_connection_constructed (connection.c:540): defaulted resource to def8aa27
gabbleconnection-DEBUG: 19/06/13 09:24:29.670517: gabble_connection_update_capabilities (connection.c:3513): enter
gabbletubes-DEBUG: 19/06/13 09:24:29.670551: gabble_private_tubes_factory_add_cap (private-tubes-factory.c:622): org.freedesktop.Telepathy.Client.Vinagre: adding capability http://telepathy.freedesktop.org/xmpp/tubes/stream#rfb
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.670566: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Vinagre media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.670576: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Vinagre has no interesting data forms
gabbleconnection-DEBUG: 19/06/13 09:24:29.670584: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.Empathy.CallObserver can't do anything
gabbleconnection-DEBUG: 19/06/13 09:24:29.670588: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.Empathy.AuthEventManager can't do anything
gabbleconnection-DEBUG: 19/06/13 09:24:29.670591: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.krdc_rfb_approver can't do anything
gabbleconnection-DEBUG: 19/06/13 09:24:29.670593: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.Logger can't do anything
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.670604: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.krfb_rfb_handler media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.670608: gabble_connection_update_capabilities (connection.c:3585): client org.freedesktop.Telepathy.Client.krfb_rfb_handler has no interesting capabilities
gabbleconnection-DEBUG: 19/06/13 09:24:29.670613: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.krfb_rfb_handler has no interesting data forms
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.670631: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Empathy.Call media capabilities: audio video gtalk-p2p H.264
gabbleconnection-DEBUG: 19/06/13 09:24:29.670648: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Empathy.Call has no interesting data forms
gabbleconnection-DEBUG: 19/06/13 09:24:29.670651: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.Empathy.ChatroomManager._3a1_2e261.n0 can't do anything
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.670661: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Vino media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.670665: gabble_connection_update_capabilities (connection.c:3585): client org.freedesktop.Telepathy.Client.Vino has no interesting capabilities
gabbleconnection-DEBUG: 19/06/13 09:24:29.670669: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Vino has no interesting data forms
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.670680: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.krdc_rfb_handler media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.670684: gabble_connection_update_capabilities (connection.c:3585): client org.freedesktop.Telepathy.Client.krdc_rfb_handler has no interesting capabilities
gabbleconnection-DEBUG: 19/06/13 09:24:29.670686: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.krdc_rfb_handler has no interesting data forms
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.670696: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Empathy.FileTransfer media capabilities:
gabblefile-transfer-DEBUG: 19/06/13 09:24:29.670700: gabble_ft_manager_represent_client (ft-manager.c:1053): client org.freedesktop.Telepathy.Client.Empathy.FileTransfer supports file transfer
gabbleconnection-DEBUG: 19/06/13 09:24:29.670706: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Empathy.FileTransfer has no interesting data forms
gabbleconnection-DEBUG: 19/06/13 09:24:29.670710: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.Empathy.EventManager can't do anything
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.670727: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Empathy.Chat media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.670731: gabble_connection_update_capabilities (connection.c:3585): client org.freedesktop.Telepathy.Client.Empathy.Chat has no interesting capabilities
gabbleconnection-DEBUG: 19/06/13 09:24:29.670733: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Empathy.Chat has no interesting data forms
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.670744: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Empathy.Auth media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.670749: gabble_connection_update_capabilities (connection.c:3585): client org.freedesktop.Telepathy.Client.Empathy.Auth has no interesting capabilities
gabbleconnection-DEBUG: 19/06/13 09:24:29.670753: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Empathy.Auth has no interesting data forms
gabblepresence-DEBUG: 19/06/13 09:24:29.670775: gabble_presence_set_capabilities (presence.c:335): about to add caps to resource Beehive with serial 1
gabblepresence-DEBUG: 19/06/13 09:24:29.670782: gabble_presence_set_capabilities (presence.c:346): found resource Beehive
gabblepresence-DEBUG: 19/06/13 09:24:29.670783: gabble_presence_set_capabilities (presence.c:351): new serial 1, old 0, clearing caps
gabblepresence-DEBUG: 19/06/13 09:24:29.670788: gabble_presence_set_capabilities (presence.c:359): updating caps for resource Beehive
gabbleconnection-DEBUG: 19/06/13 09:24:29.670804: gabble_connection_refresh_capabilities (connection.c:2557): not emitting self-presence stanza: not connected yet
gabbleconnection-DEBUG: 19/06/13 09:24:29.672543: gabble_connection_update_capabilities (connection.c:3513): enter
gabbletubes-DEBUG: 19/06/13 09:24:29.672568: gabble_private_tubes_factory_add_cap (private-tubes-factory.c:622): org.freedesktop.Telepathy.Client.Vinagre: adding capability http://telepathy.freedesktop.org/xmpp/tubes/stream#rfb
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.672581: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Vinagre media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.672590: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Vinagre has no interesting data forms
gabbleconnection-DEBUG: 19/06/13 09:24:29.672594: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.Empathy.CallObserver can't do anything
gabbleconnection-DEBUG: 19/06/13 09:24:29.672596: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.Empathy.AuthEventManager can't do anything
gabbleconnection-DEBUG: 19/06/13 09:24:29.672599: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.krdc_rfb_approver can't do anything
gabbleconnection-DEBUG: 19/06/13 09:24:29.672600: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.Logger can't do anything
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.672611: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.krfb_rfb_handler media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.672616: gabble_connection_update_capabilities (connection.c:3585): client org.freedesktop.Telepathy.Client.krfb_rfb_handler has no interesting capabilities
gabbleconnection-DEBUG: 19/06/13 09:24:29.672619: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.krfb_rfb_handler has no interesting data forms
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.672638: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Empathy.Call media capabilities: audio video gtalk-p2p H.264
gabbleconnection-DEBUG: 19/06/13 09:24:29.672653: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Empathy.Call has no interesting data forms
gabbleconnection-DEBUG: 19/06/13 09:24:29.672657: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.Empathy.ChatroomManager._3a1_2e261.n0 can't do anything
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.672667: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Vino media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.672679: gabble_connection_update_capabilities (connection.c:3585): client org.freedesktop.Telepathy.Client.Vino has no interesting capabilities
gabbleconnection-DEBUG: 19/06/13 09:24:29.672683: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Vino has no interesting data forms
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.672694: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.krdc_rfb_handler media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.672698: gabble_connection_update_capabilities (connection.c:3585): client org.freedesktop.Telepathy.Client.krdc_rfb_handler has no interesting capabilities
gabbleconnection-DEBUG: 19/06/13 09:24:29.672700: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.krdc_rfb_handler has no interesting data forms
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.672713: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Empathy.FileTransfer media capabilities:
gabblefile-transfer-DEBUG: 19/06/13 09:24:29.672718: gabble_ft_manager_represent_client (ft-manager.c:1053): client org.freedesktop.Telepathy.Client.Empathy.FileTransfer supports file transfer
gabbleconnection-DEBUG: 19/06/13 09:24:29.672725: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Empathy.FileTransfer has no interesting data forms
gabbleconnection-DEBUG: 19/06/13 09:24:29.672729: gabble_connection_update_capabilities (connection.c:3533): client org.freedesktop.Telepathy.Client.Empathy.EventManager can't do anything
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.672741: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Empathy.Chat media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.672746: gabble_connection_update_capabilities (connection.c:3585): client org.freedesktop.Telepathy.Client.Empathy.Chat has no interesting capabilities
gabbleconnection-DEBUG: 19/06/13 09:24:29.672749: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Empathy.Chat has no interesting data forms
gabblemedia-channel-DEBUG: 19/06/13 09:24:29.672760: gabble_media_factory_add_caps (media-factory.c:1022): Client org.freedesktop.Telepathy.Client.Empathy.Auth media capabilities:
gabbleconnection-DEBUG: 19/06/13 09:24:29.672765: gabble_connection_update_capabilities (connection.c:3585): client org.freedesktop.Telepathy.Client.Empathy.Auth has no interesting capabilities
gabbleconnection-DEBUG: 19/06/13 09:24:29.672768: gabble_connection_update_capabilities (connection.c:3607): client org.freedesktop.Telepathy.Client.Empathy.Auth has no interesting data forms
gabblepresence-DEBUG: 19/06/13 09:24:29.672797: gabble_presence_set_capabilities (presence.c:335): about to add caps to resource Beehive with serial 2
gabblepresence-DEBUG: 19/06/13 09:24:29.672801: gabble_presence_set_capabilities (presence.c:346): found resource Beehive
gabblepresence-DEBUG: 19/06/13 09:24:29.672804: gabble_presence_set_capabilities (presence.c:351): new serial 2, old 1, clearing caps
gabblepresence-DEBUG: 19/06/13 09:24:29.672808: gabble_presence_set_capabilities (presence.c:359): updating caps for resource Beehive
gabbleconnection-DEBUG: 19/06/13 09:24:29.672831: gabble_connection_refresh_capabilities (connection.c:2548): nothing to do
gabbleconnection-DEBUG: 19/06/13 09:24:29.673274: _gabble_connection_connect (connection.c:2219): disabling SRV because "server" or "old-ssl" was specified or port was not 5222, will connect to stbeehive.org.com
gabbleconnection-DEBUG: 19/06/13 09:24:29.673310: _gabble_connection_connect (connection.c:2278): Start connecting
gabblejid-DEBUG: 19/06/13 09:24:29.682717: gabble_signal_connect_weak (util.c:666): connecting to 0x1c91180:item-found with context 0x1d2d2c0
gabblejid-DEBUG: 19/06/13 09:24:29.682725: gabble_signal_connect_weak (util.c:666): connecting to 0x1c91180:done with context 0x1d2d560
gabbletls-DEBUG: 19/06/13 09:24:29.682734: connection_status_changed_cb (server-tls-manager.c:147): Connection status changed, now 1
gabbletls-DEBUG: 19/06/13 09:24:30.234229: gabble_server_tls_manager_verify_async (server-tls-manager.c:341): verify_async() called on the GabbleServerTLSManager.
gabbletls-DEBUG: 19/06/13 09:24:30.234656: gabble_server_tls_channel_constructed (server-tls-channel.c:202): Server TLS channel constructed at /org/freedesktop/Telepathy/Connection/gabble/jabber/first_2esecond_40org_2ecom_2fBeehive/ServerTLSChannel1
gabbletls-DEBUG: 19/06/13 09:24:30.396018: gabble_tls_certificate_accept (tls-certificate.c:264): Accept() called on the TLS certificate; current state 0
gabbletls-DEBUG: 19/06/13 09:24:30.396090: tls_certificate_accepted_cb (server-tls-manager.c:243): TLS certificate accepted
wocky/-DEBUG: 19/06/13 09:24:30.396260: wocky_xmpp_writer_stream_open: wocky-xmpp-writer.c:302: Writing stream opening: <?xml version='1.0' encoding='UTF-8'?>
<stream:stream xmlns='jabber:client' xmlns:stream='http://etherx.jabber.org/streams' to="org.com" version="1.0">
wocky/-DEBUG: 19/06/13 09:24:30.524597: handle_stream_open: wocky-xmpp-reader.c:481: Received stream opening: stream, prefix: stream, uri: http://etherx.jabber.org/streams
wocky/-DEBUG: 19/06/13 09:24:30.524676: handle_stream_open: wocky-xmpp-reader.c:500: Stream opening attribute: lang = 'en' (prefix: xml, uri: http://www.w3.org/XML/1998/namespace)
wocky/-DEBUG: 19/06/13 09:24:30.524715: handle_stream_open: wocky-xmpp-reader.c:500: Stream opening attribute: id = '5fb1b68d3280b869' (prefix: <no prefix>, uri: <no uri>)
wocky/-DEBUG: 19/06/13 09:24:30.524755: handle_stream_open: wocky-xmpp-reader.c:500: Stream opening attribute: from = 'org.com' (prefix: <no prefix>, uri: <no uri>)
wocky/-DEBUG: 19/06/13 09:24:30.524799: handle_stream_open: wocky-xmpp-reader.c:500: Stream opening attribute: version = '1.0' (prefix: <no prefix>, uri: <no uri>)
wocky/-DEBUG: 19/06/13 09:24:30.524928: _end_element_ns: Received stanza
* features xmlns='http://etherx.jabber.org/streams'
    * mechanisms xmlns='urn:ietf:params:xml:ns:xmpp-sasl'
        * mechanism
            "PLAIN"
gabbleauthentication-DEBUG: 19/06/13 09:24:30.525321: gabble_server_sasl_channel_start_auth_async (server-sasl-channel.c:836): Starting authentication
gabbleauthentication-DEBUG: 19/06/13 09:24:30.552035: gabble_server_sasl_channel_start_mechanism_with_data (server-sasl-channel.c:548): Starting X-TELEPATHY-PASSWORD authentication with 14 bytes of initial data
wocky/-DEBUG: 19/06/13 09:24:30.552186: wocky_auth_registry_select_handler: wocky-auth-registry.c:290: Choosing PLAIN as auth mechanism
wocky/-DEBUG: 19/06/13 09:24:30.552273: plain_initial_response: wocky-sasl-plain.c:168: Got username and password
wocky/-DEBUG: 19/06/13 09:24:30.552352: _write_node_tree: Serializing tree:
* auth xmlns='urn:ietf:params:xml:ns:xmpp-sasl' xmlns:wocky-zb='http://www.google.com/talk/protocol/auth' wocky-zb:client-uses-full-bind-result='true' mechanism='PLAIN'
    "AGd1cm5haWsudmFyYWl0Y2gAQW1hbkFuZFRhcmFuOTk="
wocky/-DEBUG: 19/06/13 09:24:30.761809: _end_element_ns: Received stanza
* success xmlns='urn:ietf:params:xml:ns:xmpp-sasl'
gabbleauthentication-DEBUG: 19/06/13 09:24:30.761912: gabble_server_sasl_channel_success_async (server-sasl-channel.c:920):
gabbleauthentication-DEBUG: 19/06/13 09:24:30.762238: gabble_server_sasl_channel_accept_sasl (server-sasl-channel.c:677): client has accepted server's success
wocky/-DEBUG: 19/06/13 09:24:30.762335: auth_succeeded: wocky-sasl-auth.c:249: Authentication succeeded
wocky/-DEBUG: 19/06/13 09:24:30.762377: wocky_xmpp_reader_reset: wocky-xmpp-reader.c:826: Resetting the xmpp reader
wocky/-DEBUG: 19/06/13 09:24:30.762449: wocky_xmpp_writer_stream_open: wocky-xmpp-writer.c:302: Writing stream opening: <?xml version='1.0' encoding='UTF-8'?>
<stream:stream xmlns='jabber:client' xmlns:stream='http://etherx.jabber.org/streams' to="org.com" version="1.0">
gabbleauthentication-DEBUG: 19/06/13 09:24:30.763467: gabble_server_sasl_channel_close (server-sasl-channel.c:998): called on 0x1c9ddc0
wocky/-DEBUG: 19/06/13 09:24:30.903912: handle_stream_open: wocky-xmpp-reader.c:481: Received stream opening: stream, prefix: stream, uri: http://etherx.jabber.org/streams
wocky/-DEBUG: 19/06/13 09:24:30.903970: handle_stream_open: wocky-xmpp-reader.c:500: Stream opening attribute: id = '5fb1b68d3280b869' (prefix: <no prefix>, uri: <no uri>)
wocky/-DEBUG: 19/06/13 09:24:30.904006: handle_stream_open: wocky-xmpp-reader.c:500: Stream opening attribute: from = 'org.com' (prefix: <no prefix>, uri: <no uri>)
wocky/-DEBUG: 19/06/13 09:24:30.904042: handle_stream_open: wocky-xmpp-reader.c:500: Stream opening attribute: version = '1.0' (prefix: <no prefix>, uri: <no uri>)
wocky/-DEBUG: 19/06/13 09:24:30.904129: _end_element_ns: Received stanza
* features xmlns='http://etherx.jabber.org/streams'
    * bind xmlns='urn:ietf:params:xml:ns:xmpp-bind'
    * session xmlns='urn:ietf:params:xml:ns:xmpp-session'
wocky/-DEBUG: 19/06/13 09:24:30.904263: _write_node_tree: Serializing tree:
* iq xmlns='jabber:client' type='set' id='83972904229'
    * bind xmlns='urn:ietf:params:xml:ns:xmpp-bind'
        * resource
            "Beehive"
wocky/-DEBUG: 19/06/13 09:24:31.42437: _end_element_ns: Received stanza
* iq xmlns='jabber:client' id='83972904229' type='result'
    * bind xmlns='urn:ietf:params:xml:ns:xmpp-bind'
        * jid
            "first.second@org.com/Beehive"
wocky/-DEBUG: 19/06/13 09:24:31.42531: _write_node_tree: Serializing tree:
* iq xmlns='jabber:client' type='set' id='820742510'
    * session xmlns='urn:ietf:params:xml:ns:xmpp-session'
wocky/-DEBUG: 19/06/13 09:24:31.183558: _end_element_ns: Received stanza
* iq xmlns='jabber:client' id='820742510' type='result' from='org.com'
gabbleconnection-DEBUG: 19/06/13 09:24:31.183638: connector_connected (connection.c:1943): connected (jid: first.second@org.com/Beehive)
gabbleroster-DEBUG: 19/06/13 09:24:31.183921: gabble_roster_porter_available_cb (roster.c:1748): adding callbacks
gabbleim-DEBUG: 19/06/13 09:24:31.183993: porter_available_cb (im-factory.c:559): adding callbacks
gabbleconnection-DEBUG: 19/06/13 09:24:31.184484: connector_connected (connection.c:2010): Created self handle 1, our JID is first.second@org.com/Beehive
gabblepresence-DEBUG: 19/06/13 09:24:31.184552: gabble_presence_set_capabilities (presence.c:335): about to add caps to resource Beehive with serial 3
gabblepresence-DEBUG: 19/06/13 09:24:31.184595: gabble_presence_set_capabilities (presence.c:346): found resource Beehive
gabblepresence-DEBUG: 19/06/13 09:24:31.184633: gabble_presence_set_capabilities (presence.c:351): new serial 3, old 2, clearing caps
gabblepresence-DEBUG: 19/06/13 09:24:31.184678: gabble_presence_set_capabilities (presence.c:359): updating caps for resource Beehive
gabbleconnection-DEBUG: 19/06/13 09:24:31.184727: gabble_connection_refresh_capabilities (connection.c:2548): nothing to do
gabbledisco-DEBUG: 19/06/13 09:24:31.184770: gabble_disco_request_with_timeout (disco.c:498): Creating disco request 0x1d1eb40 for org.com
wocky/-DEBUG: 19/06/13 09:24:31.184865: _write_node_tree: Serializing tree:
* iq xmlns='jabber:client' type='get' to='org.com' id='20485184835'
    * query xmlns='http://jabber.org/protocol/disco#info'
gabbledisco-DEBUG: 19/06/13 09:24:31.185096: gabble_disco_request_with_timeout (disco.c:498): Creating disco request 0x1d1e840 for first.second@org.com
wocky/-DEBUG: 19/06/13 09:24:31.185283: _write_node_tree: Serializing tree:
* iq xmlns='jabber:client' type='get' to='first.second@org.com' id='20557185194'
    * query xmlns='http://jabber.org/protocol/disco#info'
wocky/-DEBUG: 19/06/13 09:24:31.320405: _end_element_ns: Received stanza
* iq xmlns='jabber:client' id='20485184835' type='result' from='org.com' to='first.second@org.com/Beehive'
    * query xmlns='http://jabber.org/protocol/disco#info'
        "






"
        * identity category='server' type='im' name='org_xmpp'
        * feature var='http://jabber.org/protocol/disco#items'
        * feature var='http://jabber.org/protocol/disco#info'
        * feature var='jabber:iq:roster'
        * feature var='jabber:iq:search'
        * feature var='jabber:iq:time'
gabbleconnection-DEBUG: 19/06/13 09:24:31.320564: connection_disco_cb: got:
* query xmlns='http://jabber.org/protocol/disco#info'
    "






"
    * identity category='server' type='im' name='org_xmpp'
    * feature var='http://jabber.org/protocol/disco#items'
    * feature var='http://jabber.org/protocol/disco#info'
    * feature var='jabber:iq:roster'
    * feature var='jabber:iq:search'
    * feature var='jabber:iq:time'
gabbleconnection-DEBUG: 19/06/13 09:24:31.320617: connection_disco_cb (connection.c:3033): set features flags to 0
wocky/-DEBUG: 19/06/13 09:24:31.320693: _write_node_tree: Serializing tree:
* iq xmlns='jabber:client' type='get' id='24713320677'
    * query xmlns='jabber:iq:privacy'
wocky/-DEBUG: 19/06/13 09:24:31.451864: _end_element_ns: Received stanza
* iq xmlns='jabber:client' id='20557185194' type='error' from='org.com' to='first.second@org.com/Beehive'
    * query xmlns='http://jabber.org/protocol/disco#info'
        "
"
    * error code='404' type='cancel'
        * item-not-found xmlns='urn:ietf:params:xml:ns:xmpp-stanzas'
wocky/-DEBUG: 19/06/13 09:24:31.451942: check_spoofing: wocky-c2s-porter.c:875: 'org.com' (normal: 'org.com') attempts to spoof an IQ reply from 'first.second@org.com'
wocky/-DEBUG: 19/06/13 09:24:31.451981: check_spoofing: wocky-c2s-porter.c:877: Our full JID is 'first.second@org.com/Beehive' and our bare JID is 'first.second@org.com'
wocky/-DEBUG: 19/06/13 09:24:31.452006: handle_stanza: wocky-c2s-porter.c:1024: Stanza not handled
wocky/-DEBUG: 19/06/13 09:24:31.581378: _end_element_ns: Received stanza
* iq xmlns='jabber:client' from='org.com' id='24713320677' to='first.second@org.com/Beehive' type='get'
    * query xmlns='jabber:iq:privacy'
    * error
wocky/-DEBUG: 19/06/13 09:24:31.581456: handle_stanza: wocky-c2s-porter.c:1024: Stanza not handled
wocky/-DEBUG: 19/06/13 09:24:31.581578: _write_node_tree: Serializing tree:
* iq xmlns='jabber:client' type='error' from='first.second@org.com/Beehive' to='org.com' id='24713320677'
    * query xmlns='jabber:iq:privacy'
    * error code='503' type='cancel'
        * service-unavailable xmlns='urn:ietf:params:xml:ns:xmpp-stanzas'
gabbleconnection-DEBUG: 19/06/13 09:24:36.555730: bare_jid_disco_cb (connection.c:1804): Got disco error on bare jid: Request for info on first.second@org.com timed out
gabbleroster-DEBUG: 19/06/13 09:24:47.953093: gabble_roster_close_all (roster.c:1672): closing channels
gabbleroster-DEBUG: 19/06/13 09:24:47.953154: gabble_roster_close_all (roster.c:1700): removing callbacks
gabblemuc-DEBUG: 19/06/13 09:24:47.953219: connection_status_changed_cb (roomlist-manager.c:191): disconnected, closing room lists
gabblemuc-DEBUG: 19/06/13 09:24:47.953258: gabble_roomlist_manager_close_all (roomlist-manager.c:85): 0x1c90ec0
gabblesearch-DEBUG: 19/06/13 09:24:47.953299: gabble_search_manager_close_all (search-manager.c:99): closing channels
gabbleauthentication-DEBUG: 19/06/13 09:24:47.953346: gabble_auth_manager_close_all (auth-manager.c:92): called
gabbletls-DEBUG: 19/06/13 09:24:47.953387: connection_status_changed_cb (server-tls-manager.c:147): Connection status changed, now 2
gabbletls-DEBUG: 19/06/13 09:24:47.953425: gabble_server_tls_channel_close (server-tls-channel.c:300): Close() called on the TLS channel 0x1c99360
gabbletls-DEBUG: 19/06/13 09:24:47.953475: server_tls_channel_closed_cb (server-tls-manager.c:197): Server TLS channel closed.
gabbletls-DEBUG: 19/06/13 09:24:47.953550: gabble_server_tls_channel_dispose (server-tls-channel.c:140): Dispose TLS channel
gabbletls-DEBUG: 19/06/13 09:24:47.953607: gabble_server_tls_channel_finalize (server-tls-channel.c:123): Finalize TLS channel
gabblemuc-DEBUG: 19/06/13 09:24:47.953648: gabble_muc_factory_close_all (muc-factory.c:892): closing channels
gabbletubes-DEBUG: 19/06/13 09:24:47.953695: gabble_private_tubes_factory_close_all (private-tubes-factory.c:374): closing 1-1 tubes channels
gabblemedia-channel-DEBUG: 19/06/13 09:24:47.953748: gabble_media_factory_close_all (media-factory.c:423): closing channels
gabbleconnection-DEBUG: 19/06/13 09:24:47.953850: connection_shut_down (connection.c:2358): connection may still be open; closing it: 0x1cc8010
wocky/-DEBUG: 19/06/13 09:24:47.953906: wocky_xmpp_writer_stream_close: wocky-xmpp-writer.c:329: Writing stream close: </stream:stream>
wocky/-DEBUG: 19/06/13 09:24:48.93242: _end_element_ns: wocky-xmpp-reader.c:653: Stream ended
wocky/-DEBUG: 19/06/13 09:24:48.93316: stanza_received_cb: wocky-c2s-porter.c:1289: Remote connection has been closed
gabbleconnection-DEBUG: 19/06/13 09:24:48.93390: closed_cb (connection.c:2324): connection properly closed
gabbleconnection-DEBUG: 19/06/13 09:24:48.93504: get_existing_privacy_lists_cb (conn-presence.c:1081): Error getting privacy lists: Stream closed
gabblepresence-DEBUG: 19/06/13 09:24:48.93661: gabble_presence_cache_add_own_caps (presence-cache.c:2251): caching our own caps (http://telepathy.freedesktop.org/caps#qZjWlUuuJ5QgPiurhCByyyFQ4e4=)
gabbleconnection-DEBUG: 19/06/13 09:24:48.93765: message_send_reply_cb (connection.c:1580): send_iq_async failed: Stream closed
gabbleconnection-DEBUG: 19/06/13 09:24:48.93858: gabble_connection_dispose (connection.c:1277): called
gabblebytestream-DEBUG: 19/06/13 09:24:48.93889: gabble_bytestream_factory_dispose (bytestream-factory.c:683): dispose called
gabblejid-DEBUG: 19/06/13 09:24:48.93930: user_data_destroyed_cb (util.c:635): user_data for 0x1d13920 destroyed; disconnecting
gabblejid-DEBUG: 19/06/13 09:24:48.93955: user_data_destroyed_cb (util.c:635): user_data for 0x1d13880 destroyed; disconnecting
gabbledisco-DEBUG: 19/06/13 09:24:48.93978: gabble_disco_dispose (disco.c:227): dispose called
gabblejid-DEBUG: 19/06/13 09:24:48.94006: instance_destroyed_cb (util.c:622): instance for 0x1d2d560 destroyed; cleaning up
gabblejid-DEBUG: 19/06/13 09:24:48.94042: instance_destroyed_cb (util.c:622): instance for 0x1d2d2c0 destroyed; cleaning up
gabbledisco-DEBUG: 19/06/13 09:24:48.94077: gabble_disco_finalize (disco.c:254): called with 0x1c91180
gabblepipeline-DEBUG: 19/06/13 09:24:48.94115: gabble_request_pipeline_dispose (request-pipeline.c:275): disposing request-pipeline
gabblevcard-DEBUG: 19/06/13 09:24:48.94156: gabble_vcard_manager_dispose (vcard-manager.c:548): 0x7fbad40035d0
gabblevcard-DEBUG: 19/06/13 09:24:48.94201: gabble_vcard_manager_finalize (vcard-manager.c:579): 0x7fbad40035d0
gabblepresence-DEBUG: 19/06/13 09:24:48.94290: gabble_presence_cache_dispose (presence-cache.c:548): dispose called
gabblepresence-DEBUG: 19/06/13 09:24:48.94376: gabble_presence_cache_finalize (presence-cache.c:579): called with 0x1d18020
wocky/-DEBUG: 19/06/13 09:24:48.96295: wocky_c2s_porter_finalize: wocky-c2s-porter.c:569: finalize porter 0x1f4f870
gabbleroster-DEBUG: 19/06/13 09:24:48.96393: gabble_roster_dispose (roster.c:200): dispose called
gabbleroster-DEBUG: 19/06/13 09:24:48.96417: gabble_roster_close_all (roster.c:1672): closing channels
gabbleroster-DEBUG: 19/06/13 09:24:48.96443: gabble_roster_finalize (roster.c:221): called with 0x1ccd040
gabbleim-DEBUG: 19/06/13 09:24:48.96474: gabble_im_factory_dispose (im-factory.c:120): dispose called
gabblemuc-DEBUG: 19/06/13 09:24:48.96513: gabble_roomlist_manager_dispose (roomlist-manager.c:127): running
gabblemuc-DEBUG: 19/06/13 09:24:48.96549: gabble_roomlist_manager_close_all (roomlist-manager.c:85): 0x1c90ec0
gabblesearch-DEBUG: 19/06/13 09:24:48.96574: gabble_search_manager_dispose (search-manager.c:213): dispose called
gabblesearch-DEBUG: 19/06/13 09:24:48.96594: gabble_search_manager_close_all (search-manager.c:99): closing channels
gabblejid-DEBUG: 19/06/13 09:24:48.96617: user_data_destroyed_cb (util.c:635): user_data for 0x1cbd020 destroyed; disconnecting
gabbleauthentication-DEBUG: 19/06/13 09:24:48.96643: gabble_auth_manager_dispose (auth-manager.c:161): dispose called
gabbleauthentication-DEBUG: 19/06/13 09:24:48.96664: gabble_auth_manager_close_all (auth-manager.c:92): called
gabblejid-DEBUG: 19/06/13 09:24:48.96700: user_data_destroyed_cb (util.c:635): user_data for 0x1cbd2c0 destroyed; disconnecting
gabbletls-DEBUG: 19/06/13 09:24:48.96728: gabble_server_tls_manager_dispose (server-tls-manager.c:416): 0x1c9da00
gabblejid-DEBUG: 19/06/13 09:24:48.96756: user_data_destroyed_cb (util.c:635): user_data for 0x1cd3c80 destroyed; disconnecting
gabbletls-DEBUG: 19/06/13 09:24:48.96784: gabble_server_tls_manager_finalize (server-tls-manager.c:434): 0x1c9da00
gabblemuc-DEBUG: 19/06/13 09:24:48.96807: gabble_muc_factory_dispose (muc-factory.c:148): dispose called
gabblemuc-DEBUG: 19/06/13 09:24:48.96827: gabble_muc_factory_close_all (muc-factory.c:892): closing channels
gabbletubes-DEBUG: 19/06/13 09:24:48.96854: gabble_private_tubes_factory_dispose (private-tubes-factory.c:288): dispose called
gabbletubes-DEBUG: 19/06/13 09:24:48.96875: gabble_private_tubes_factory_close_all (private-tubes-factory.c:374): closing 1-1 tubes channels
gabblemedia-channel-DEBUG: 19/06/13 09:24:48.96903: gabble_media_factory_dispose (media-factory.c:158): dispose called
gabblemedia-channel-DEBUG: 19/06/13 09:24:48.96923: gabble_media_factory_close_all (media-factory.c:423): closing channels
gabbleconnection-DEBUG: 19/06/13 09:24:48.96982: gabble_connection_finalize (connection.c:1356): called with 0x1cc8010
gabblepresence-DEBUG: 19/06/13 09:24:48.97029: gabble_capabilities_finalize (capabilities.c:337): 0x1cc8010
tp-glib/-DEBUG: 19/06/13 09:24:53.98814: no connections, and timed out
tp-glib/-MESSAGE: 19/06/13 09:24:53.99069: Exiting
empathyLocation-DEBUG: 19/06/13 09:24:29.419157: resource_cb: resource-network changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419197: resource_cb: resource-cell changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419209: resource_cb: resource-gps changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419219: accuracy_cb: reduce-accuracy changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419226: publish_cb: Publish Conf changed
empathyOther-DEBUG: 19/06/13 09:24:29.425435: builder_get_file_valist: Loading file /usr/share/empathy/empathy-roster-window.ui
empathyOther-DEBUG: 19/06/13 09:24:29.432180: builder_get_file_valist: Loading file /usr/share/empathy/empathy-roster-window-menubar.ui
empathyContact-DEBUG: 19/06/13 09:24:29.500336: contact_groups_file_parse: Attempting to parse file:'/home/first/.config/Empathy/contact-groups.xml'...
empathyOther-DEBUG: 19/06/13 09:24:29.500567: empathy_xml_validate: Loading dtd file /usr/share/empathy/empathy-contact-groups.dtd
empathyContact-DEBUG: 19/06/13 09:24:29.500706: contact_groups_file_parse: Parsed 1 contact groups
empathyOther-DEBUG: 19/06/13 09:24:29.501832: roster_window_accels_load: Loading from:'/home/first/.config/Empathy/accels.txt'
empathyOther-DEBUG: 19/06/13 09:24:29.503197: empathy_notify_manager_init: add capability: body
empathyOther-DEBUG: 19/06/13 09:24:29.503202: empathy_notify_manager_init: add capability: body-hyperlinks
empathyOther-DEBUG: 19/06/13 09:24:29.503205: empathy_notify_manager_init: add capability: body-markup
empathyOther-DEBUG: 19/06/13 09:24:29.503206: empathy_notify_manager_init: add capability: icon-static
empathyOther-DEBUG: 19/06/13 09:24:29.503209: empathy_notify_manager_init: add capability: actions
Gtk/-DEBUG: 19/06/13 09:24:29.421116: Connecting to session manager
folks/-DEBUG: 19/06/13 09:24:29.499591: individual-aggregator.vala:387: Setting primary store IDs to defaults.
folks/-DEBUG: 19/06/13 09:24:29.499658: individual-aggregator.vala:408: Primary store IDs are 'eds' and 'system-address-book'.
empathyLocation-DEBUG: 19/06/13 09:24:29.419157: resource_cb: resource-network changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419197: resource_cb: resource-cell changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419209: resource_cb: resource-gps changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419219: accuracy_cb: reduce-accuracy changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419226: publish_cb: Publish Conf changed
empathyOther-DEBUG: 19/06/13 09:24:29.425435: builder_get_file_valist: Loading file /usr/share/empathy/empathy-roster-window.ui
empathyOther-DEBUG: 19/06/13 09:24:29.432180: builder_get_file_valist: Loading file /usr/share/empathy/empathy-roster-window-menubar.ui
empathyContact-DEBUG: 19/06/13 09:24:29.500336: contact_groups_file_parse: Attempting to parse file:'/home/first/.config/Empathy/contact-groups.xml'...
empathyOther-DEBUG: 19/06/13 09:24:29.500567: empathy_xml_validate: Loading dtd file /usr/share/empathy/empathy-contact-groups.dtd
empathyContact-DEBUG: 19/06/13 09:24:29.500706: contact_groups_file_parse: Parsed 1 contact groups
empathyOther-DEBUG: 19/06/13 09:24:29.501832: roster_window_accels_load: Loading from:'/home/first/.config/Empathy/accels.txt'
empathyOther-DEBUG: 19/06/13 09:24:29.503197: empathy_notify_manager_init: add capability: body
empathyOther-DEBUG: 19/06/13 09:24:29.503202: empathy_notify_manager_init: add capability: body-hyperlinks
empathyOther-DEBUG: 19/06/13 09:24:29.503205: empathy_notify_manager_init: add capability: body-markup
empathyOther-DEBUG: 19/06/13 09:24:29.503206: empathy_notify_manager_init: add capability: icon-static
empathyOther-DEBUG: 19/06/13 09:24:29.503209: empathy_notify_manager_init: add capability: actions
Gtk/-DEBUG: 19/06/13 09:24:29.421116: Connecting to session manager
folks/-DEBUG: 19/06/13 09:24:29.499591: individual-aggregator.vala:387: Setting primary store IDs to defaults.
folks/-DEBUG: 19/06/13 09:24:29.499658: individual-aggregator.vala:408: Primary store IDs are 'eds' and 'system-address-book'.
empathyOther-DEBUG: 19/06/13 09:24:29.562580: builder_get_file_valist: Loading file /usr/share/empathy/empathy-status-icon.ui
empathyLocation-DEBUG: 19/06/13 09:24:29.419157: resource_cb: resource-network changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419197: resource_cb: resource-cell changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419209: resource_cb: resource-gps changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419219: accuracy_cb: reduce-accuracy changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419226: publish_cb: Publish Conf changed
empathyOther-DEBUG: 19/06/13 09:24:29.425435: builder_get_file_valist: Loading file /usr/share/empathy/empathy-roster-window.ui
empathyOther-DEBUG: 19/06/13 09:24:29.432180: builder_get_file_valist: Loading file /usr/share/empathy/empathy-roster-window-menubar.ui
empathyContact-DEBUG: 19/06/13 09:24:29.500336: contact_groups_file_parse: Attempting to parse file:'/home/first/.config/Empathy/contact-groups.xml'...
empathyOther-DEBUG: 19/06/13 09:24:29.500567: empathy_xml_validate: Loading dtd file /usr/share/empathy/empathy-contact-groups.dtd
empathyContact-DEBUG: 19/06/13 09:24:29.500706: contact_groups_file_parse: Parsed 1 contact groups
empathyOther-DEBUG: 19/06/13 09:24:29.501832: roster_window_accels_load: Loading from:'/home/first/.config/Empathy/accels.txt'
empathyOther-DEBUG: 19/06/13 09:24:29.503197: empathy_notify_manager_init: add capability: body
empathyOther-DEBUG: 19/06/13 09:24:29.503202: empathy_notify_manager_init: add capability: body-hyperlinks
empathyOther-DEBUG: 19/06/13 09:24:29.503205: empathy_notify_manager_init: add capability: body-markup
empathyOther-DEBUG: 19/06/13 09:24:29.503206: empathy_notify_manager_init: add capability: icon-static
empathyOther-DEBUG: 19/06/13 09:24:29.503209: empathy_notify_manager_init: add capability: actions
Gtk/-DEBUG: 19/06/13 09:24:29.421116: Connecting to session manager
folks/-DEBUG: 19/06/13 09:24:29.499591: individual-aggregator.vala:387: Setting primary store IDs to defaults.
folks/-DEBUG: 19/06/13 09:24:29.499658: individual-aggregator.vala:408: Primary store IDs are 'eds' and 'system-address-book'.
empathyOther-DEBUG: 19/06/13 09:24:29.562580: builder_get_file_valist: Loading file /usr/share/empathy/empathy-status-icon.ui
empathyLocation-DEBUG: 19/06/13 09:24:29.419157: resource_cb: resource-network changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419197: resource_cb: resource-cell changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419209: resource_cb: resource-gps changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419219: accuracy_cb: reduce-accuracy changed
empathyLocation-DEBUG: 19/06/13 09:24:29.419226: publish_cb: Publish Conf changed
empathyOther-DEBUG: 19/06/13 09:24:29.425435: builder_get_file_valist: Loading file /usr/share/empathy/empathy-roster-window.ui
empathyOther-DEBUG: 19/06/13 09:24:29.432180: builder_get_file_valist: Loading file /usr/share/empathy/empathy-roster-window-menubar.ui
empathyContact-DEBUG: 19/06/13 09:24:29.500336: contact_groups_file_parse: Attempting to parse file:'/home/first/.config/Empathy/contact-groups.xml'...
empathyOther-DEBUG: 19/06/13 09:24:29.500567: empathy_xml_validate: Loading dtd file /usr/share/empathy/empathy-contact-groups.dtd
empathyContact-DEBUG: 19/06/13 09:24:29.500706: contact_groups_file_parse: Parsed 1 contact groups
empathyOther-DEBUG: 19/06/13 09:24:29.501832: roster_window_accels_load: Loading from:'/home/first/.config/Empathy/accels.txt'
empathyOther-DEBUG: 19/06/13 09:24:29.503197: empathy_notify_manager_init: add capability: body
empathyOther-DEBUG: 19/06/13 09:24:29.503202: empathy_notify_manager_init: add capability: body-hyperlinks
empathyOther-DEBUG: 19/06/13 09:24:29.503205: empathy_notify_manager_init: add capability: body-markup
empathyOther-DEBUG: 19/06/13 09:24:29.503206: empathy_notify_manager_init: add capability: icon-static
empathyOther-DEBUG: 19/06/13 09:24:29.503209: empathy_notify_manager_init: add capability: actions
Gtk/-DEBUG: 19/06/13 09:24:29.421116: Connecting to session manager
folks/-DEBUG: 19/06/13 09:24:29.499591: individual-aggregator.vala:387: Setting primary store IDs to defaults.
folks/-DEBUG: 19/06/13 09:24:29.499658: individual-aggregator.vala:408: Primary store IDs are 'eds' and 'system-address-book'.
empathyOther-DEBUG: 19/06/13 09:24:29.562580: builder_get_file_valist: Loading file /usr/share/empathy/empathy-status-icon.ui
folks/-WARNING: 19/06/13 09:24:29.639234: backend-store.vala:409: Error preparing Backend 'ofono': GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.ofono was not provided by any .service files
empathyOther-DEBUG: 19/06/13 09:24:29.640594: most_available_presence_changed: Presence changed to 'offline' (1) ""
empathyOther-DEBUG: 19/06/13 09:24:29.640898: empathy_presence_manager_set_presence: Changing presence to (null) (2)
empathyOther-DEBUG: 19/06/13 09:24:29.651705: empathy_presence_manager_set_presence: Changing presence to (null) (2)
empathyLocation-DEBUG: 19/06/13 09:24:29.669491: new_connection_cb: New connection (nil)
empathyLocation-DEBUG: 19/06/13 09:24:29.669491: new_connection_cb: New connection (nil)
empathyLocation-DEBUG: 19/06/13 09:24:29.669491: new_connection_cb: New connection (nil)
empathyLocation-DEBUG: 19/06/13 09:24:29.669491: new_connection_cb: New connection (nil)
empathyLocation-DEBUG: 19/06/13 09:24:29.690412: new_connection_cb: New connection (nil)
empathyLocation-DEBUG: 19/06/13 09:24:29.690412: new_connection_cb: New connection (nil)
empathyLocation-DEBUG: 19/06/13 09:24:29.690412: new_connection_cb: New connection (nil)
empathyLocation-DEBUG: 19/06/13 09:24:29.690412: new_connection_cb: New connection (nil)
Gtk/-WARNING: 19/06/13 09:24:47.940684: GtkMenuBar 0x1d05150 is mapped but visible=1 child_visible=1 parent EmpathyRosterWindow 0x1e641a0 mapped=0
Gtk/-WARNING: 19/06/13 09:24:47.940684: GtkMenuBar 0x1d05150 is mapped but visible=1 child_visible=1 parent EmpathyRosterWindow 0x1e641a0 mapped=0
Gtk/-WARNING: 19/06/13 09:24:47.940684: GtkMenuBar 0x1d05150 is mapped but visible=1 child_visible=1 parent EmpathyRosterWindow 0x1e641a0 mapped=0
Gtk/-WARNING: 19/06/13 09:24:47.940684: GtkMenuBar 0x1d05150 is mapped but visible=1 child_visible=1 parent EmpathyRosterWindow 0x1e641a0 mapped=0
empathyOther-DEBUG: 19/06/13 09:24:47.952457: empathy_presence_manager_set_presence: Changing presence to (null) (1)
empathyOther-DEBUG: 19/06/13 09:24:47.952457: empathy_presence_manager_set_presence: Changing presence to (null) (1)
empathyOther-DEBUG: 19/06/13 09:24:47.952457: empathy_presence_manager_set_presence: Changing presence to (null) (1)
empathyOther-DEBUG: 19/06/13 09:24:47.952457: empathy_presence_manager_set_presence: Changing presence to (null) (1)
empathyTls-DEBUG: 19/06/13 09:24:30.298010: main: Empathy auth client started.
empathyTls-DEBUG: 19/06/13 09:24:30.299495: start_timer: Start timer
empathyTls-DEBUG: 19/06/13 09:24:30.304250: handle_channels: Handle TLS or SASL carrier channels.
empathyTls-DEBUG: 19/06/13 09:24:30.304477: tls_handler_init_async: Received hostname: stbeehive.org.com
empathyTls-DEBUG: 19/06/13 09:24:30.304491: tls_handler_init_async: Received reference identities: stbeehive.org.com, stbeehive.org.com
empathyTls-DEBUG: 19/06/13 09:24:30.304505: tls_handler_init_async: Creating an TpTLSCertificate for path /org/freedesktop/Telepathy/Connection/gabble/jabber/first_2esecond_40org_2ecom_2fBeehive/ServerTLSChannel1/TLSCertificateObject, bus name :1.263
empathyTls-DEBUG: 19/06/13 09:24:30.306998: auth_factory_new_tls_handler_cb: New TLS server handler received from the factory
empathyTls-DEBUG: 19/06/13 09:24:30.307059: empathy_tls_verifier_verify_async: Starting verification
empathyTls-DEBUG: 19/06/13 09:24:30.308057: empathy_server_tls_handler_finalize: 0x18bfca0
/-DEBUG: 19/06/13 09:24:30.383965: generalTime generalTime: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.383986: generalTime generalTime: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.384341: generalTime generalTime: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.384351: generalTime generalTime: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.384675: generalTime generalTime: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.384691: generalTime generalTime: decoded tag did not match expected
empathyTls-DEBUG: 19/06/13 09:24:30.388253: perform_verification: Performing verification
empathyTls-DEBUG: 19/06/13 09:24:30.388331: debug_certificate_chain: Certificate chain: length 4 status anchored
empathyTls-DEBUG: 19/06/13 09:24:30.388849: debug_certificate: Certificate: C=US, ST=California, L=Redwood Shores, O=Org, OU=Global IT, OU=Terms of use at www.verisign.com/rpa (c)05, CN=stbeehive.org.com
empathyTls-DEBUG: 19/06/13 09:24:30.389156: debug_certificate: Certificate: C=US, O=VeriSign, Inc., OU=VeriSign Trust Network, OU=Terms of use at https://www.verisign.com/rpa (c)10, CN=VeriSign Class 3 International Server CA - G3
empathyTls-DEBUG: 19/06/13 09:24:30.389636: debug_certificate: Certificate: C=US, O=VeriSign, Inc., OU=VeriSign Trust Network, OU=(c) 2006 VeriSign, Inc. - For authorized use only, CN=VeriSign Class 3 Public Primary Certification Authority - G5
empathyTls-DEBUG: 19/06/13 09:24:30.390070: debug_certificate: Certificate: C=US, O=VeriSign, Inc., OU=Class 3 Public Primary Certification Authority
empathyTls-DEBUG: 19/06/13 09:24:30.392026: perform_verification: Certificate verification gave result 1 with reason 0
empathyTls-DEBUG: 19/06/13 09:24:30.392200: perform_verification: Hostname matched
empathyTls-DEBUG: 19/06/13 09:24:30.392241: complete_verification: Verification successful, completing...
/-DEBUG: 19/06/13 09:24:30.388544: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388546: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388549: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388550: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388552: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388606: printableString printableString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388607: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388609: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388612: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388612: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388665: printableString printableString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388668: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388669: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388670: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388672: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388725: printableString printableString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388726: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388727: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388730: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388731: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388782: printableString printableString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388783: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388786: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388787: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388788: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388835: printableString printableString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388838: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388839: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388840: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388843: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388981: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388983: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388984: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388987: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.388988: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389036: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389039: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389040: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389041: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389043: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389091: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389094: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389095: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389096: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389097: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389143: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389146: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389147: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389148: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389151: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389415: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389420: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389422: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389425: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389429: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389514: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389517: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389518: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389519: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389522: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389570: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389573: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389574: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389575: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389576: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389624: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389626: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389626: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389628: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389630: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389863: generalTime generalTime: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.389868: generalTime generalTime: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.390002: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.390003: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.390006: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.390007: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.390008: ia5String ia5String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.390058: teletexString teletexString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.390060: universalString universalString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.390062: utf8String utf8String: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.390064: bmpString bmpString: decoded tag did not match expected
/-DEBUG: 19/06/13 09:24:30.390064: ia5String ia5String: decoded tag did not match expected
empathyTls-DEBUG: 19/06/13 09:24:30.395349: empathy_tls_verifier_finalize: 0x18bff20
empathyTls-DEBUG: 19/06/13 09:24:30.531369: observe_channels: New auth channel to observe
empathyOther-DEBUG: 19/06/13 09:24:30.531698: empathy_keyring_get_account_password_async: Trying to get password for: gabble/jabber/first_2esecond_40org_2ecom0
empathyTls-DEBUG: 19/06/13 09:24:30.548377: get_password_cb: We have a password for account /org/freedesktop/Telepathy/Account/gabble/jabber/first_2esecond_40org_2ecom0, calling Claim
empathyTls-DEBUG: 19/06/13 09:24:30.548999: password_claim_cb: Claim called successfully
empathyOther-DEBUG: 19/06/13 09:24:30.549176: empathy_keyring_get_account_password_async: Trying to get password for: gabble/jabber/first_2esecond_40org_2ecom0
empathyTls-DEBUG: 19/06/13 09:24:30.551450: auth_factory_new_sasl_handler_cb: New SASL server handler received from the factory
empathySasl-DEBUG: 19/06/13 09:24:30.551789: empathy_sasl_auth_password_async: Start X-TELEPATHY-PASSWORD mechanism
empathySasl-DEBUG: 19/06/13 09:24:30.551903: empathy_server_sasl_handler_provide_password: not remembering the password
empathySasl-DEBUG: 19/06/13 09:24:30.552139: channel_has_may_save_response: MaySaveResponse unknown, assuming TRUE
empathySasl-DEBUG: 19/06/13 09:24:30.762881: sasl_status_changed_cb: SASL succeeded
empathySasl-DEBUG: 19/06/13 09:24:30.762996: auth_cb: Saving password in keyring
empathyOther-DEBUG: 19/06/13 09:24:30.763083: empathy_keyring_set_account_password_async: Remembering password for gabble/jabber/first_2esecond_40org_2ecom0
empathyTls-DEBUG: 19/06/13 09:24:30.763856: sasl_handler_invalidated_cb: SASL handler for channel /org/freedesktop/Telepathy/Connection/gabble/jabber/first_2esecond_40org_2ecom_2fBeehive/ServerSASLChannel is invalidated, unref it
empathySasl-DEBUG: 19/06/13 09:24:30.763987: empathy_server_sasl_handler_dispose: 0x7ffbfc003cf0
empathySasl-DEBUG: 19/06/13 09:24:30.764076: empathy_server_sasl_handler_finalize: 0x7ffbfc003cf0
empathySasl-DEBUG: 19/06/13 09:24:30.765851: empathy_server_sasl_handler_set_password_cb: Password set successfully.
Comment 3 th0ma7 2014-10-10 14:08:45 UTC
Issue still present using Ubuntu 14.04.  While this may be related to a "wrong" behaviour from the server side it works flawlessly using pidgin.

Related launchpad bug: https://bugs.launchpad.net/ubuntu/+source/telepathy-gabble/+bug/874283
Comment 4 th0ma7 2014-10-10 14:11:27 UTC
And may be related or duplicate of this as well:
https://bugs.freedesktop.org/show_bug.cgi?id=39931


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.